
.ekt_met_main {
	clear:both;
	padding-bottom:30px;
	margin-top:20px;
	margin-left:10px;
	margin-right:10px;

	width:920px;
	text-align:center;
}

.ekt_met_item{
	clear:both;
	width:920px;
	border-bottom:2px #666666 dotted;
	height:38px;
	}

/* Curved cutout Borders*/

.ekt_met_curved {
  background: transparent; 
  width:200px;
  float:left;
  	display:inline;
overflow:visible

  }
.ekt_met_curved h1, .ekt_met_curved p {
  margin:0 10px;
  }
  		
.ekt_met_curved .b1 {
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 4px;
  background:#ffffff;
  font-size:1px;
  }
.ekt_met_curved .b2 {
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 4px; 
  background:#ffffff; 
  border-left:1px solid #fff; 
  border-right:1px solid #fff; 
  margin:0 4px; 
  height:2px;
  font-size:1px;
  }
.ekt_met_curved .b3 {
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 4px; 
  background:#ffffff; 
  border-left:1px solid #fff; 
  border-right:1px solid #fff; 
  margin:0 3px;
  font-size:1px;
  }
.ekt_met_curved .b4 {
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 3px; 
  background:#ffffff; 
  border-left:1px solid #fff; 
  border-right:1px solid #fff; 
  margin:0; height:1px; 
  border-width:0 3px 0 3px;
  font-size:1px;
  }
.ekt_met_curved .boxcontent {
  display:run-in; 
  background:#ffffff; 
  border:0 solid #fff; 
  border-width:0 1px;
  color:#9C3030;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	
	font-weight:bold;
	
	text-align:right;
	padding-right:8px;
	
	

  }
  .ekt_met_metadata_outter_title{
  padding-left:5px;
  padding-right:5px;

width:930px;
height:18px;
border-bottom:3px  #6D714C solid;
text-align:center;

}
.ekt_met_metadata_title{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	background-color:#6D714C;
	padding-left:50px;
	padding-right:50px;
	width:60%;
	
	
	clear:both;
	
}


.ekt_met_curved_metadata {
  background: transparent; 
  width:250px;
  float:left;
  text-align:left;
  overflow:visible;
  border-right:1px #999966 dotted

  
  }
.ekt_met_curved_metadatacurved_metadata h1, .curved p {
  margin:0 10px;
  }
  		
.ekt_met_curved_metadata .ekt_met_b1 {
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 4px;
  background:#ffffff;
  font-size:1px;
  }
.ekt_met_curved_metadata .ekt_met_b2 {
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 4px; 
  background:#ffffff; 
  border-left:1px solid #fff; 
  border-right:1px solid #fff; 
  margin:0 4px; 
  height:2px;
  font-size:1px;
  }
.ekt_met_curved_metadata .ekt_met_b3 {
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 4px; 
  background:#ffffff; 
  border-left:1px solid #fff; 
  border-right:1px solid #fff; 
  margin:0 3px;
  font-size:1px;
  }
.ekt_met_curved_metadata .ekt_met_b4 {
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 4px; 
  background:#ffffff; 
  border-left:1px solid #fff; 
  border-right:1px solid #fff; 
  margin:0; height:1px; 
  border-width:0 3px 0 3px;
  font-size:1px;
  }
.ekt_met_curved_metadata .ekt_met_boxcontent {
  display:block; 
  background:#ffffff; 
  border:0 solid #fff; 
  border-width:0 1px;
  color:#4A4844;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	
	font-weight:bold;
	
	text-align:left;
		padding-left:5px;
		display:inline

  }




.ekt_met_left-column {
background-position:left top;
background-repeat:repeat;
display:inline;
float:left;
margin-left:5px;
margin-top:6px;
margin-right:20px;
margin-bottom:5px;
overflow:visible !important;
/*width:250px;*/
}

.ekt_met_main-column {

margin-top:6px;
padding-left:5px;
padding-right:5px;
overflow:visible !important;
width:920px;
border-bottom:4px  #6D714C double;
border-left:4px #6D714C double;
border-right:4px #6D714C double;



}

.ekt_met_title_column{
	background-color:#A8D6F7;
	color:#4A4844;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:13px;
	line-height:150%;
	font-weight:bold;
	width:100%;
	float:left;
	text-align:center;
	margin-right:8px;
	
}

.ekt_met_title_heading{
	background-color:#A8D6F7;
	color:#4A4844;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	line-height:130%;
	font-weight:bold;
	width:22%;
	float:left;
	text-align:right;
	margin-right:8px;
	
}
.ekt_met_metadata{
	background-color:#ffffff;
	color:#4A4844;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	line-height:130%;
	font-weight:bold;
	width:25%;
	float:left;
	text-align:left;
	margin-left:8px;
	
}


